Bug 869119 - Review Request: php-sabredav-Sabre_VObject - An intuitive reader for iCalendar and vCard objects
Review Request: php-sabredav-Sabre_VObject - An intuitive reader for iCalenda...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 01:49 EDT by Joseph Marrero
Modified: 2012-11-28 12:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 23:04:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gregor: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
review (5.44 KB, text/plain)
2012-11-01 11:06 EDT, Gregor Tätzner
no flags Details

  None (edit)
Description Joseph Marrero 2012-10-23 01:49:10 EDT
Spec URL: http://marreroj.com/fedora/review-packages/php-sabredav-Sabre_VObject.spec
SRPM URL: http://marreroj.com/fedora/review-packages/php-sabredav-Sabre_VObject-1.3.5-1.fc18.src.rpm
Description: An intuitive reader for iCalendar and vCard objects
Fedora Account System Username: jmarrero
Comment 1 Gregor Tätzner 2012-10-23 05:45:56 EDT
MUST:

the package doesn't require all php extensions

BASE: /usr/share/pear/Sabre/VObject
-------------------------------------------------------------------------------
PHP COMPAT INFO EXTENSION SUMMARY
-------------------------------------------------------------------------------
  EXTENSION                                        PECL   VERSION         COUNT
-------------------------------------------------------------------------------
  Core                                             5.4.7  4.0.0              95
  SPL                                                0.2  5.0.0              39
  date                                                    4.0.0              24
  mbstring                                                4.0.6               2
  pcre                                                    4.0.0               9
  standard                                         5.4.7  4.0.0             198
-------------------------------------------------------------------------------
A TOTAL OF 6 EXTENSIONS WERE FOUND
REQUIRED PHP 5.0.0 (MIN) 

see also my note in bug 862502
Comment 3 Gregor Tätzner 2012-11-01 11:06:51 EDT
Created attachment 636710 [details]
review

== APPROVED ==
Comment 4 Gregor Tätzner 2012-11-01 11:08:32 EDT
minor
this doesn't look right:
Requires:       php-common >= 5
you can drop the min version
Comment 5 Joseph Marrero 2012-11-03 00:39:16 EDT
New Package SCM Request
=======================
Package Name: php-sabredav-Sabre_VObject 
Short Description: An intuitive reader for iCalendar and vCard objects
Owners: jmarrero
Branches: f17 f18 el6
InitialCC:
Comment 6 Jon Ciesla 2012-11-03 12:02:49 EDT
Git done (by process-git-requests).

Gregor, please post more review details, and take ownership of freview BZs.
Comment 7 Fedora Update System 2012-11-11 06:00:43 EST
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18,php-sabredav-Sabre_DAVACL-1.6.0-3.fc18,php-sabredav-Sabre_VObject-1.3.5-2.fc18,php-sabredav-Sabre_HTTP-1.6.4-3.fc18,php-sabredav-Sabre_DAV-1.6.5-1.fc18,php-sabredav-Sabre-1.0.0-6.fc18,php-channel-sabredav-1.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-sabredav-Sabre_CardDAV-1.6.5-2.fc18,php-sabredav-Sabre_DAVACL-1.6.0-3.fc18,php-sabredav-Sabre_VObject-1.3.5-2.fc18,php-sabredav-Sabre_HTTP-1.6.4-3.fc18,php-sabredav-Sabre_DAV-1.6.5-1.fc18,php-sabredav-Sabre-1.0.0-6.fc18,php-channel-sabredav-1.3-3.fc18
Comment 8 Fedora Update System 2012-11-11 06:04:45 EST
php-channel-sabredav-1.3-3.fc17,php-sabredav-Sabre-1.0.0-6.fc17,php-sabredav-Sabre_DAV-1.6.5-1.fc17,php-sabredav-Sabre_HTTP-1.6.4-3.fc17,php-sabredav-Sabre_VObject-1.3.5-2.fc17,php-sabredav-Sabre_DAVACL-1.6.0-3.fc17,php-sabredav-Sabre_CalDAV-1.6.4-3.fc17,php-sabredav-Sabre_CardDAV-1.6.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-channel-sabredav-1.3-3.fc17,php-sabredav-Sabre-1.0.0-6.fc17,php-sabredav-Sabre_DAV-1.6.5-1.fc17,php-sabredav-Sabre_HTTP-1.6.4-3.fc17,php-sabredav-Sabre_VObject-1.3.5-2.fc17,php-sabredav-Sabre_DAVACL-1.6.0-3.fc17,php-sabredav-Sabre_CalDAV-1.6.4-3.fc17,php-sabredav-Sabre_CardDAV-1.6.5-2.fc17
Comment 9 Fedora Update System 2012-11-11 14:56:07 EST
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18, php-sabredav-Sabre_DAVACL-1.6.0-3.fc18, php-sabredav-Sabre_VObject-1.3.5-2.fc18, php-sabredav-Sabre_HTTP-1.6.4-3.fc18, php-sabredav-Sabre_DAV-1.6.5-1.fc18, php-sabredav-Sabre-1.0.0-6.fc18, php-channel-sabredav-1.3-3.fc18, php-sabredav-Sabre_CalDAV-1.6.4-3.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2012-11-11 16:11:14 EST
php-channel-sabredav-1.3-3.el6,php-sabredav-Sabre-1.0.0-6.el6,php-sabredav-Sabre_DAVACL-1.6.0-3.el6,php-sabredav-Sabre_DAV-1.6.5-1.el6,php-sabredav-Sabre_HTTP-1.6.4-3.el6,php-sabredav-Sabre_VObject-1.3.5-2.el6,php-sabredav-Sabre_CardDAV-1.6.5-2.el6,php-sabredav-Sabre_CalDAV-1.6.4-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-channel-sabredav-1.3-3.el6,php-sabredav-Sabre-1.0.0-6.el6,php-sabredav-Sabre_DAVACL-1.6.0-3.el6,php-sabredav-Sabre_DAV-1.6.5-1.el6,php-sabredav-Sabre_HTTP-1.6.4-3.el6,php-sabredav-Sabre_VObject-1.3.5-2.el6,php-sabredav-Sabre_CardDAV-1.6.5-2.el6,php-sabredav-Sabre_CalDAV-1.6.4-3.el6
Comment 11 Fedora Update System 2012-11-20 23:04:08 EST
php-channel-sabredav-1.3-3.fc17, php-sabredav-Sabre-1.0.0-6.fc17, php-sabredav-Sabre_DAV-1.6.5-1.fc17, php-sabredav-Sabre_HTTP-1.6.4-3.fc17, php-sabredav-Sabre_VObject-1.3.5-2.fc17, php-sabredav-Sabre_DAVACL-1.6.0-3.fc17, php-sabredav-Sabre_CalDAV-1.6.4-3.fc17, php-sabredav-Sabre_CardDAV-1.6.5-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 12 Fedora Update System 2012-11-23 02:16:55 EST
php-sabredav-Sabre_CardDAV-1.6.5-2.fc18, php-sabredav-Sabre_DAVACL-1.6.0-3.fc18, php-sabredav-Sabre_VObject-1.3.5-2.fc18, php-sabredav-Sabre_HTTP-1.6.4-3.fc18, php-sabredav-Sabre_DAV-1.6.5-1.fc18, php-sabredav-Sabre-1.0.0-6.fc18, php-channel-sabredav-1.3-3.fc18, php-sabredav-Sabre_CalDAV-1.6.4-3.fc18 has been pushed to the Fedora 18 stable repository.
Comment 13 Fedora Update System 2012-11-28 12:38:54 EST
php-channel-sabredav-1.3-3.el6, php-sabredav-Sabre-1.0.0-6.el6, php-sabredav-Sabre_DAVACL-1.6.0-3.el6, php-sabredav-Sabre_DAV-1.6.5-1.el6, php-sabredav-Sabre_HTTP-1.6.4-3.el6, php-sabredav-Sabre_VObject-1.3.5-2.el6, php-sabredav-Sabre_CardDAV-1.6.5-2.el6, php-sabredav-Sabre_CalDAV-1.6.4-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.